---
- entityDefinitions:
  - IDC_SetFunction: '{e00ecc08-a7a3-485c-9f3b-28126a2d63f7}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_SetFunction;'
    name:      Set Function
    index:     36